import request from '@/utils/request'
export function save(params) {
	const data = {
	 params
	}
  return request({
    'url': '/plan/add',
    'method': 'post',
     'data': data
  })
}

//预约记录
export function plan(data) {
	return request({
		'url': '/plan/list??&pageNum='+data.pageNum+"&pageSize="+data.pageSize,
		'method': 'post',
		'data': data
	})
}
